## dleyna-renderer 0.7.2

=== meson_options.txt ===
option('log_level', type: 'array', choices : ['0', '1', '2', '3', '4', '5', '6', '7', '8'], value : ['7'])
option('never_quit', type: 'boolean', value: 'false')
option('connector', type: 'string', value: 'dbus')
option('connector_lib_pattern', type: 'string', value: 'libdleyna-connector-')
option('user_agent_prefix', type: 'string', value: '')
option('dbus_service_dir', type: 'string', value: 'none')
option('log_type', type: 'combo', choices: ['syslog', 'glib'], value: 'syslog')
option('build_server', type: 'boolean', value: 'true')
option('server_object', type: 'string', value: '/com/intel/dLeynaRenderer')
option('server_path', type: 'string', value: '/com/intel/dLeynaRenderer/server')
option('server_name', type: 'string', value: 'com.intel.dleyna-renderer')
option('interface_manager', type: 'string', value: 'com.intel.dLeynaRenderer.Manager')
option('interface_renderer_device', type: 'string', value: 'com.intel.dLeynaRenderer.RendererDevice')
option('interface_push_host', type: 'string', value: 'com.intel.dLeynaRenderer.PushHost')
option('man_pages', type: 'boolean', value: 'true')
