## dleyna-renderer 0.1.1

=== debian/changelog ===
dleyna-renderer (0.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #710236)

 -- Emanuele Aina <emanuele.aina@collabora.com>  Wed, 22 May 2013 10:01:22 +0100
