## dleyna-renderer 0.4.0

=== debian/changelog ===
dleyna-renderer (0.4.0-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:19:45 +0000

dleyna-renderer (0.4.0-1) unstable; urgency=low

  [ Ludovic Ferrandis ]
  * Update to 0.1.3.
    + Ship the internal library in a private directory
    + Fix bug in UPnP introspection
    + Use object paths in LostRenderer, FoundRenderer and GetRenderers()

  * Enabled verbose logs to let blhc check for hardening flags

  [ Emanuele Aina ]
  * New upstream release.
    + Bugfixes.
    + MPRIS OpenUri() now tells the renderer to start playing
    + Add SetUri() method to do what OpenUri() previously did
    + Add OpenNextUri() method
    + Update following the publish_object() connector API change
    + Enable Seek() by bytes
    + Return object paths in GetRenderers(), LostRenderer() and FoundRenderer()
      as documented
    + Add Network Filtering support
    + Add 'NeverQuit' property to Manager
  * Bump Standards-Version to 3.9.5 (no changes).

  [ Logan Rosen ]
  * Use dh-autoreconf instead of autotools-dev to fix FTBFS on ppc64el

 -- Emanuele Aina <emanuele.aina@collabora.com>  Mon, 30 Dec 2013 13:57:48 +0100
