=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf --parallel

override_dh_auto_configure:
	dh_auto_configure -- \
	    --libexecdir=/usr/lib/dleyna-renderer \
	    --disable-silent-rules

override_dh_strip:
	dh_strip --dbg-package=dleyna-renderer-dbg

override_dh_makeshlibs:
	# we only ship our shared library in a private location

override_dh_install:
	dh_install --list-missing
