## dleyna-renderer 0.6.0

=== debian/changelog ===
dleyna-renderer (0.6.0-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 10:44:42 +0100

dleyna-renderer (0.6.0-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Feb 2021 03:30:36 +0000

dleyna-renderer (0.6.0-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable
  * Bump debhelper compatibility to 12
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * Drop -dbg package and rely on the -dbgsym one
  * debian/rules: Delete useless .la file
  * debian/rules: Drop explicit --libexecdir option passed to the configure,
    rely on the default, the executable will now be installed in /usr/libexec
  * debian/control: Bump the libdleyna-connector-dbus-1.0-1 dependency so we
    match the last released version
  * debian/control: Update the Vcs-* fields

 -- Laurent Bigonville <bigon@debian.org>  Wed, 01 Jan 2020 14:34:01 +0100

dleyna-renderer (0.6.0-1) experimental; urgency=medium

  * QA Upload.
  * New upstream release
  * Bump dleyna-core build-dep according to configure.ac
  * Add patches from https://github.com/intel/dleyna-renderer/pull/167
    - 1ce12ff6758d9a12cfa9c12e81dc5f0043b64e80.patch
    - 4bcd564d4ecb33ef6f4a32d78bdfaa2a2743b910.patch
    - 42a44112ba39857cbe7c4c54bb40b73444c23088.patch
    - 3ec187aa93cb4886ed795c7b0256bd7ba30ef69d.patch
  * Also add debian/patches/dleyna-core-task-pro.patch
    - help find task-processor.h from dleyna-core
  * Update build-deps for gssdp 1.2 and gupnp 1.2
  * Set Maintainer to Debian QA Group (see #873736)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Oct 2019 22:46:33 +0200
