=== debian/control ===
Source: dleyna-renderer
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev,
               libgssdp-1.2-dev,
               libgupnp-1.2-dev,
               libgupnp-av-1.0-dev (>= 0.11.5),
               libgupnp-dlna-2.0-dev (>= 0.9.4),
               libsoup2.4-dev,
               libdleyna-core-1.0-dev (>= 0.6.0)
Standards-Version: 4.6.0
Homepage: https://01.org/dleyna/
Vcs-Git: https://salsa.debian.org/debian/dleyna-renderer.git
Vcs-Browser: https://salsa.debian.org/debian/dleyna-renderer

Package: dleyna-renderer
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libdleyna-connector-dbus-1.0-1 (>= 0.3.0)
Description: DBus service to interact with DLNA Digital Media Renderers
 dleyna-renderer is a DBus user session service that allows clients to
 discover and manipulate DLNA Digital Media Renderers (DMR).
 .
 dLeyna is an umbrella project hosting a number of middleware components
 designed to make it easy for developers to integrate DLNA functionality into
 their applications.
