## dleyna-renderer 0.7.2

=== debian/changelog ===
dleyna-renderer (0.7.2-1) unstable; urgency=medium

  * QA upload.
  * debian/watch: Follow phakos fork on github
    - Intel has discontinued the project.
  * debian/gbp.conf: Add with pristine-tar and upstream-vcs-tag
  * New upstream release.
  * Add meson build-dependency
  * debian/patches: Drop all, now part of upstream release
  * debian/rules: drop override_dh_auto_configure
  * Add docbook-xsl and xsltproc build-deps

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Oct 2022 18:46:29 +0200
