=== debian/control ===
--- 
+++ 
@@ -3,6 +3,9 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13),
+               meson,
+               docbook-xsl,
+               xsltproc,
                libglib2.0-dev,
                libgssdp-1.2-dev,
                libgupnp-1.2-dev,
