=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_strip:
	dh_strip --dbgsym-migration='dleyna-renderer-dbg (<< 0.6.0-2~)'

override_dh_makeshlibs:
	# we only ship our shared library in a private location

override_dh_install:
	find debian/dleyna-renderer -name '*.la' -print -delete
	dh_install
